# docker buildx stop

<!---MARKER_GEN_START-->
Stop builder instance

### Options

| Name        | Type     | Default | Description                              |
|:------------|:---------|:--------|:-----------------------------------------|
| `--builder` | `string` |         | Override the configured builder instance |


<!---MARKER_GEN_END-->

